[chanfolder]
n0=#AllNiteCafe
n1=#Beginner
n2=#Cafebleu
n3=#Casual
n4=#CasualChat
n5=#Chat-World
n6=#Chataholics
n7=#Chataway
n8=#chatbuddies
n9=#Chatterz,"Fun chat for all =)"
n10=#Chatzone
n11=#Cheers
n12=#Cybar
n13=#CyberCafe
n14=#CyberChat
n15=#CyberFriends
n16=#CyberParty
n17=#CyberWorld
n18=#DewDropInn
n19=#Family_Chat
n20=#FunChat
n21=#Funfactory
n22=#Funshack,"The Fun and Friendly, All Welcome, Funchannel"
n23=#Giggles
n24=#Help
n25=#HelpDesk
n26=#Hottub,"Relaxing Chat"
n27=#IRCAddicts
n28=#ircbar
n29=#irchelp,"General IRC Help"
n30=#irclub
n31=#ircnewbies,"IRC/mIRC Questions Answered with a Smile :-)"
n32=#ircpassage
n33=#ircsupport
n34=#irctalk
n35=#IRCWavPlayers,"mIRC Wavs & Ascii"
n36=#JustChillin
n37=#mIRC,"Ask mIRC Questions Here! (no chatting)"
n38=#mIRC4Dummies
n39=#mIRC_Colors
n40=#mIRC_HelpDesk
n41=#mIRC_Lounge
n42=#mIRC_Rainbow,"mIRC Help, Colours, and Popups!"
n43=#mIRC_Wavs'N'Text
n44=#mIRCAide
n45=#mIRCBeginners
n46=#mIRChat,"A Family Channel For All Ages on mIRC :-)"
n47=#mIRCHelp,"mIRC Questions Welcomed! :)"
n48=#mIRCIntro
n49=#mIRCLife,"Relax & Enjoy Life!"
n50=#mIRCScripts
n51=#mIRCSetUp
n52=#mIRCsupport
n53=#NetChat
n54=#new2irc
n55=#new2mIRC
n56=#newbiehelp,"Friendly chat and help for beginners"
n57=#newbies
n58=#NewsTalk
n59=#PartyHouse,"Party Party Party!"
n60=#PlanetChat
n61=#PopInn,"Friendly Chat, Popups & Colours help"
n62=#SpeakEasy
n63=#Speaker's_corner
n64=#Teen
n65=#TeenConnection
n66=#TeenFactory
n67=#TeenLounge
n68=#TeenParty
n69=#Teens
n70=#TeenWorld
n71=#TeenZone
n72=#TwilightTavern
n73=#Txtworld,"mIRC help, texts & wavs, Ascii, classes"
n74=#UserGuide,"The official Undernet help channel"
n75=#UserHelp
n76=#Windows95
n77=#Winsock
n78=#Wobblyworld
n79=#Worldchat
[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
[options]
n0=0,1,0,1,0,0,300,0,0,0,1,0,0,0,0,0,1,0,0,0,4096,0,1,2,0,0,1,1,0,50,1,0,0,1,0
n1=5,100,0,0,0,0,0,0,1,1,0,1,0,0,1,1,1,0,0,0,0,1,0,0,5,0,1,0,0,0,1,0,0,0,1,10
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,0,0,0,1,0,120,20,10,0,0,0,1,1,1,0,0,0,0,0,0,1,0
n3=5000,0,0,1,0,0,1,1,0,1,0,1,0,0,1,1,1,1,0,0,0,0,0,0,1,1,0,0,0,2,1,3,180,0,0,0,0
n4=1,0,1,0,0,0,9999,0,0,1,1,1,1024,1,1,9999,60,0,0,0,3,1,1,3,0,5000,1,5,0,0,3,0,1,1,0,0,0
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,1,0,300,30,10,0,1,29,0,0,1,8192,1,0,0,110,0,1,0,0
n6=0,0,0,1,1,1,0,0,0,1,0,1,0,0,0,0,0,0,1,0,0,0,100,1,1,0,1,1,0,1,4,1,0,1,0,0
n7=1,0,0,0,0,0,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,1
n8=1,2,0,168,1,1,1,2,0,0,0,0,0,0,1,1,1,0,0,0,0,0,168,1,0,1
[about]
version=6.35
show=no
[ident]
active=yes
userid=KonusBe
system=UNIX
port=113
[socks]
enabled=no
port=8080
method=4
dccs=no
useip=yes
hostname=213.139.216.35
[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[marker]
show=off
size=3
colour=4
method=1
[text]
defport=6667
commandchar=/
linesep=-
timestamp=[HH:nn:ss]
logstamp=[dd/mm/yy - HH:nn:ss]
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html,*.wmf
theme=mIRC Classic
aptitle=Soyle.Net - Help
[warn]
dcc=on
fserve=on
link=off
[dccserver]
n0=0,59,0,0,0,0
[agent]
enable=0
char=merlin.acs
lang=0x041f
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
[mirc]
user=  www.Konusbe.Com - irc.Konusbe.Com                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          
email=KonusBe@
nick=K-Help
anick=K-Helpx
host=irc.konusbe.comSERVER:irc.konusbe.com:6667
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
[styles]
thin=1
font=1
color=default
size=2
buttons=0
[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini
[windows]
scripts=267,1339,89,856,0,0,0
wquery=-1,352,-1,207,1,1,0
wchannel=-1,484,-1,294,1,1,0
wlist=-1,600,-1,417,0,1,0
main=1,1598,1,854,4,1,0
wlinks=-1,972,-1,499,0,1,0
wchannel-Sohbet.Net=-1,600,-1,417,0,1,0
wquery-Sohbet.Net=-1,600,-1,417,1,1,0
wstatus=-1,352,-1,207,1,1,0
wchannel-SoyLe.net=-1,484,-1,294,0,1,0
wquery-SoyLe.net=-1,352,-1,206,2,1,0
wlist-SoyLe.net=-1,912,-1,510,0,1,0
wchannel-Kelebek.Org=-1,600,-1,417,2,1,0
wquery-Kelebek.Org=-1,600,-1,417,0,1,0
wstatus-Kelebek.Org=-1,500,-1,312,2,1,0
wstatus-Sohbet.Net=-1,500,-1,312,2,1,0
wstatus-Soyle.Net=-1,500,-1,312,2,1,0
wchannel-IRC=-1,484,-1,294,1,1,0
wquery-IRC=-1,360,-1,294,1,1,0
wlist-IRC=-1,600,-1,417,0,1,0
wchannel-Zurna.Net=-1,484,-1,294,1,1,0
wquery-Zurna.Net=-1,484,-1,417,1,1,0
wchannel-ZurnaNet=-1,484,-1,294,1,1,0
wstatus-ZurnaNet=-1,484,-1,312,1,1,0
wquery-ZurnaNet=-1,484,-1,417,1,1,0
wchannel-GLCBilisim=-1,484,-1,294,1,1,0
wquery-GLCBilisim=-1,352,-1,207,1,1,0
wchannel-Konusbe.Com=-1,484,-1,294,2,1,0
wquery-Konusbe.Com=-1,352,-1,207,0,1,0
[nicklist]
#mIRCTurk=right,210
#help=right,106
#operhelp=right,191
#mIRCMerkez=right,185
#Eğitim=right,191
#lezbiyen=right,155
#MT-Eğitim=right,170
#KELEBEK=right,158
#bursa=right,161
#ayna=right,188
#radyo=right,139
#izmit=right,167
#illusion=right,180
#sohbet=right,135
#zurna=right,221
#helpEgitmen=right,103
#Chat=right,206
#istanbuL=right,209
#metal=right,209
#islam=right,173
#MircALem=right,178
#izmir=right,164
#geveze=right,177
#yarisma=right,156
#ayva=right,183
#LiderChat=right,162
#web=right,144
#Muhabbet=right,165
#oyun=right,135
#diyalog=right,218
#mIRCtr=right,174
#rize=right,169
#cinsellik=right,152
#mynet_ask=right,164
#35+=right,153
#nickreg=right,151
#halfoper=right,102
#helpers=right,104
#Gulum=right,100
#forum@=right,102
#LifeFM=right,151
[wizard]
warning=2
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
send=Event Beep
connect=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[findtext2]
n0=forbi
n1=suspend
n2=forbid
n3=gline
n4=helpstajyer
n5=helper
n6=root
n7=services
n8=kurullari
n9=services root
[findtext]
n0="coders"
n1="kullanımına acıktır"
n2="Glc"
n3="GLC-HELP"
n4=":GLCBilisim"
n5="GLCBilisim"
n6="GLCBilisim.Com"
n7="os su"
n8="77.223.159.66"
n9="chg"
n10="K-Help"
n11=":Konusbe"
n12="Konusbe"
n13="Konusbe.Com"
n14="ZurnaNET"
n15="coders"
n16="GLC-Help"
n17="GLC"
n18="Kutayxxx"
n19="Kutay"
[colors]
n0=mIRC Classic,15,6,4,5,2,3,3,10,4,3,3,1,5,7,6,1,3,2,3,5,1,1,0,15,1,15,6,1,15,1
n1=mIRC Modern,0,6,4,7,2,3,4,3,3,3,3,1,5,2,6,1,14,2,3,5,1,0,1,0,1,14,5,0
n2=Monochrome State,1,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,15,1,15,1,15,15,15,14,1,15
n3=Placid Hues,0,2,4,7,2,3,3,3,3,15,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15,6,0
n4=Rainbow Sky,0,7,4,5,1,1,3,3,8,13,3,14,2,7,13,5,3,8,3,4,14,0,5,0,3,14,10,0
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
n1=16777215,0,11010048,3299627,240,4737160,8388720,26832,1632504,57344,94740,16776960,16515072,16711935,8355711,13816530
n2=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
n3=15658734,0,12140,1508038,255,10964547,6579262,33023,65535,4227072,9474048,9920537,16711680,16711935,6579300,8553090
n4=16777215,3618615,12087408,16744448,255,32764,65535,43008,9671424,16776960,16515072,16711935,8355711,16711808,8355711,13816530
[afiles]
n0=aliases.ini
[rfiles]
n0=remote.ini
n1=remote.ini
n2=script3.ini
n3=script4.ini
n4=script5.ini
n5=script6.ini
n6=script7.ini
n7=script8.ini
n8=script9.ini
n9=script10.ini
n10=script11.ini
n11=script12.ini
n12=script13.ini
n13=script14.ini
n14=script15.ini
n15=script16.ini
n16=script17.ini
n17=script18.ini
n18=script19.ini
n19=script20.ini
n20=script21.ini
n21=script22.ini
n22=script23.ini
n23=tanimlar
n24=Notsistemi
n25=bilgi.ini
n26=script25.ini
n27=script26.ini
n28=script27.ini
n29=script30.ini
n30=script31.ini
n31=script32.ini
n32=idLecontroL
n33=HelpStaff
n34=script29.ini
n35=Debug
n36=script28.ini
n37=online1.txt
n38=script33.ini
n39=script34.ini
n40=script35.ini
n41=script36.ini
n42=allsends.txt
n43=script1.txt
n44=script2.txt
n45=hfounder.txt
n46=script38.ini
n47=script40.ini
n48=script39.ini
n49=script41.ini
n50=script42.ini
n51=script43.ini
n52=script44.ini
n53=script45.ini
n54=script46.ini
n55=script47.ini
n56=script48.ini
n57=script49.ini
n58=script50.ini
n59=script51.ini
n60=script52.ini
n61=script3.txt
n62=script4.txt
n63=script53.ini
n64=script58.ini
n65=script57.ini
n66=script59.ini
n67=script60.ini
n68=script61.ini
n69=script62.ini
n70=script63.ini
n71=script64.ini
n72=script65.ini
n73=script67.ini
n74=script68.ini
n75=script71.ini
n76=script72.ini
n77=script73.ini
[update]
check=1
next=1459454389
[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,1
[fonts]
fstatus=Arial,711,162,0
[logging]
#Egitim=logs\#Egitim.log
#Helpteam=logs\#Helpteam.log
#Helpsinav=logs\#Helpsinav.log
#mIRCHelp=logs\#mIRCHelp.log
#Helpstaff=logs\#Helpstaff.log
#web=logs\#web.log
#Help=logs\#Help.log
#Helpers=logs\#Helpers.log
#Helpsop=logs\#Helpsop.log
#Services=logs\#Services.log
#HalfOper=logs\#HalfOper.log
[channelslist]
last=channels.txt
